name: e3sm_diags_dev_654_zonal_mean_xy
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alabaster=0.7.13=pyhd8ed1ab_0
  - asttokens=2.4.1=pyhd8ed1ab_0
  - attrs=23.1.0=pyh71513ae_1
  - aws-c-auth=0.7.8=h5c941e0_1
  - aws-c-cal=0.6.9=h5d48c4d_2
  - aws-c-common=0.9.10=hd590300_0
  - aws-c-compression=0.2.17=h7f92143_7
  - aws-c-event-stream=0.3.2=h0bcb0bb_8
  - aws-c-http=0.7.14=hd268abd_3
  - aws-c-io=0.13.36=he14a76f_1
  - aws-c-mqtt=0.9.10=h35285c7_2
  - aws-c-s3=0.4.3=h0448019_0
  - aws-c-sdkutils=0.1.12=h7f92143_6
  - aws-checksums=0.1.17=h7f92143_6
  - aws-crt-cpp=0.24.9=h4a91382_1
  - aws-sdk-cpp=1.11.210=h6d06844_3
  - babel=2.13.1=pyhd8ed1ab_0
  - beautifulsoup4=4.12.2=pyha770c72_0
  - black=23.9.1=py310hff52083_1
  - blosc=1.21.5=h0f2a231_0
  - bokeh=3.3.1=pyhd8ed1ab_0
  - bottleneck=1.3.7=py310h1f7b6fc_1
  - brotli=1.1.0=hd590300_1
  - brotli-bin=1.1.0=hd590300_1
  - brotli-python=1.1.0=py310hc6cd4ac_1
  - bzip2=1.0.8=hd590300_5
  - c-ares=1.23.0=hd590300_0
  - ca-certificates=2023.11.17=hbcca054_0
  - cartopy=0.22.0=py310hcc13569_1
  - cartopy_offlinedata=0.22.0=pyhd8ed1ab_0
  - cdat_info=8.2.1=pyhd8ed1ab_2
  - cdms2=3.1.5=py310heeafeea_21
  - cdp=1.7.0=pyhd8ed1ab_1
  - cdtime=3.1.4=py310h756c520_11
  - cdutil=8.2.1=pyhd8ed1ab_4
  - certifi=2023.11.17=pyhd8ed1ab_0
  - cf_xarray=0.8.6=pyhd8ed1ab_0
  - cffi=1.16.0=py310h2fee648_0
  - cfgv=3.3.1=pyhd8ed1ab_0
  - cftime=1.6.3=py310h1f7b6fc_0
  - charset-normalizer=3.3.2=pyhd8ed1ab_0
  - cli-ui=0.17.2=pyhd8ed1ab_0
  - click=8.1.7=unix_pyh707e725_0
  - cloudpickle=3.0.0=pyhd8ed1ab_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - comm=0.1.4=pyhd8ed1ab_0
  - contextlib2=21.6.0=pyhd8ed1ab_0
  - contourpy=1.2.0=py310hd41b1e2_0
  - coverage=7.3.2=py310h2372a71_0
  - curl=8.4.0=hca28451_0
  - cycler=0.12.1=pyhd8ed1ab_0
  - cytoolz=0.12.2=py310h2372a71_1
  - dask=2023.11.0=pyhd8ed1ab_0
  - dask-core=2023.11.0=pyhd8ed1ab_0
  - debugpy=1.8.0=py310hc6cd4ac_1
  - decorator=5.1.1=pyhd8ed1ab_0
  - distarray=2.12.2=pyh050c7b8_4
  - distlib=0.3.7=pyhd8ed1ab_0
  - distributed=2023.11.0=pyhd8ed1ab_0
  - docopt=0.6.2=py_1
  - docutils=0.20.1=py310hff52083_2
  - esmf=8.4.2=nompi_h9e768e6_3
  - esmpy=8.4.2=pyhc1e730c_4
  - exceptiongroup=1.2.0=pyhd8ed1ab_0
  - executing=2.0.1=pyhd8ed1ab_0
  - filelock=3.13.1=pyhd8ed1ab_0
  - flake8=6.1.0=pyhd8ed1ab_0
  - flake8-isort=6.1.0=pyhd8ed1ab_0
  - fonttools=4.45.1=py310h2372a71_0
  - freeglut=3.2.2=hac7e632_2
  - freetype=2.12.1=h267a509_2
  - fsspec=2023.10.0=pyhca7485f_0
  - future=0.18.3=pyhd8ed1ab_0
  - g2clib=1.8.0=ha770c72_4
  - genutil=8.2.1=py310h2eba5c9_4
  - geos=3.12.1=h59595ed_0
  - gflags=2.2.2=he1b5a44_1004
  - glog=0.6.0=h6f12383_0
  - hdf4=4.2.15=h2a13503_7
  - hdf5=1.14.2=nompi_h4f84152_100
  - icu=73.2=h59595ed_0
  - identify=2.5.32=pyhd8ed1ab_0
  - idna=3.6=pyhd8ed1ab_0
  - imagesize=1.4.1=pyhd8ed1ab_0
  - importlib-metadata=6.9.0=pyha770c72_0
  - importlib_metadata=6.9.0=hd8ed1ab_0
  - importlib_resources=6.1.1=pyhd8ed1ab_0
  - iniconfig=2.0.0=pyhd8ed1ab_0
  - ipykernel=6.26.0=pyhf8b6a83_0
  - ipython=8.18.1=pyh31011fe_1
  - isort=5.12.0=pyhd8ed1ab_1
  - jasper=4.1.0=he6dfbbe_0
  - jedi=0.19.1=pyhd8ed1ab_0
  - jinja2=3.1.2=pyhd8ed1ab_1
  - joblib=1.3.2=pyhd8ed1ab_0
  - jsonschema=4.20.0=pyhd8ed1ab_0
  - jsonschema-specifications=2023.11.2=pyhd8ed1ab_0
  - jupyter_client=8.6.0=pyhd8ed1ab_0
  - jupyter_core=5.5.0=py310hff52083_0
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.5=py310hd41b1e2_1
  - krb5=1.21.2=h659d440_0
  - lazy-object-proxy=1.9.0=py310h2372a71_1
  - lcms2=2.15=hb7c19ff_3
  - ld_impl_linux-64=2.40=h41732ed_0
  - lerc=4.0.0=h27087fc_0
  - libabseil=20230802.1=cxx17_h59595ed_0
  - libaec=1.1.2=h59595ed_1
  - libarrow=14.0.1=h422ced8_7_cpu
  - libarrow-acero=14.0.1=h59595ed_7_cpu
  - libarrow-dataset=14.0.1=h59595ed_7_cpu
  - libarrow-flight=14.0.1=h120cb0d_7_cpu
  - libarrow-flight-sql=14.0.1=h61ff412_7_cpu
  - libarrow-gandiva=14.0.1=hacb8726_7_cpu
  - libarrow-substrait=14.0.1=h61ff412_7_cpu
  - libblas=3.9.0=20_linux64_openblas
  - libbrotlicommon=1.1.0=hd590300_1
  - libbrotlidec=1.1.0=hd590300_1
  - libbrotlienc=1.1.0=hd590300_1
  - libcblas=3.9.0=20_linux64_openblas
  - libcdms=3.1.2=h0cec689_129
  - libcf=1.0.3=py310h1588dd5_117
  - libcrc32c=1.1.2=h9c3ff4c_0
  - libcurl=8.4.0=hca28451_0
  - libdeflate=1.19=hd590300_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.12=hf998b51_1
  - libexpat=2.5.0=hcb278e6_1
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=13.2.0=h807b86a_3
  - libgfortran-ng=13.2.0=h69a702a_3
  - libgfortran5=13.2.0=ha4646dd_3
  - libglu=9.0.0=hac7e632_1003
  - libgomp=13.2.0=h807b86a_3
  - libgoogle-cloud=2.12.0=h5206363_4
  - libgrpc=1.59.3=hd6c4280_0
  - libiconv=1.17=h166bdaf_0
  - libjpeg-turbo=3.0.0=hd590300_1
  - liblapack=3.9.0=20_linux64_openblas
  - libllvm14=14.0.6=hcd5def8_4
  - libllvm15=15.0.7=h5cf9203_3
  - libnetcdf=4.9.2=nompi_h80fb2b6_112
  - libnghttp2=1.58.0=h47da74e_0
  - libnsl=2.0.1=hd590300_0
  - libnuma=2.0.16=h0b41bf4_1
  - libopenblas=0.3.25=pthreads_h413a1c8_0
  - libparquet=14.0.1=h352af49_7_cpu
  - libpng=1.6.39=h753d276_0
  - libprotobuf=4.24.4=hf27288f_0
  - libre2-11=2023.06.02=h7a70373_0
  - libsodium=1.0.18=h36c2ea0_1
  - libsqlite=3.44.2=h2797004_0
  - libssh2=1.11.0=h0841786_0
  - libstdcxx-ng=13.2.0=h7e041cc_3
  - libthrift=0.19.0=hb90f79a_1
  - libtiff=4.6.0=ha9c0a0a_2
  - libudunits2=2.2.28=h40f5838_3
  - libutf8proc=2.8.0=h166bdaf_0
  - libuuid=2.38.1=h0b41bf4_0
  - libwebp-base=1.3.2=hd590300_0
  - libxcb=1.15=h0b41bf4_0
  - libxml2=2.11.6=h232c23b_0
  - libxslt=1.1.37=h0054252_1
  - libzip=1.10.1=h2629f0a_3
  - libzlib=1.2.13=hd590300_5
  - llvmlite=0.41.1=py310h1b8f574_0
  - locket=1.0.0=pyhd8ed1ab_0
  - lxml=4.9.3=py310h9b7343a_1
  - lz4=4.3.2=py310h350c4a5_1
  - lz4-c=1.9.4=hcb278e6_0
  - mache=1.17.0=pyhd8ed1ab_1
  - markupsafe=2.1.3=py310h2372a71_1
  - matplotlib-base=3.8.2=py310h62c0568_0
  - matplotlib-inline=0.1.6=pyhd8ed1ab_0
  - mccabe=0.7.0=pyhd8ed1ab_0
  - msgpack-python=1.0.7=py310hd41b1e2_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mypy=1.5.1=py310h2372a71_1
  - mypy_extensions=1.0.0=pyha770c72_0
  - nbformat=5.9.2=pyhd8ed1ab_0
  - nceplibs-g2c=1.8.0=h9d508b3_4
  - ncurses=6.4=h59595ed_2
  - nest-asyncio=1.5.8=pyhd8ed1ab_0
  - netcdf-fortran=4.6.1=nompi_hacb5139_103
  - netcdf4=1.6.5=nompi_py310hba70d50_100
  - nodeenv=1.8.0=pyhd8ed1ab_0
  - numba=0.58.1=py310h7dc5dd1_0
  - numpy=1.26.2=py310hb13e2d6_0
  - openblas=0.3.25=pthreads_h7a3da1a_0
  - openjpeg=2.5.0=h488ebb8_3
  - openssl=3.2.0=hd590300_1
  - orc=1.9.2=h4b38347_0
  - output_viewer=1.3.3=pyhd8ed1ab_1
  - packaging=23.2=pyhd8ed1ab_0
  - pandas=2.1.3=py310hcc13569_0
  - parso=0.8.3=pyhd8ed1ab_0
  - partd=1.4.1=pyhd8ed1ab_0
  - pathspec=0.11.2=pyhd8ed1ab_0
  - pexpect=4.8.0=pyh1a96a4e_2
  - pickleshare=0.7.5=py_1003
  - pillow=10.1.0=py310h01dd4db_0
  - pip=23.3.1=pyhd8ed1ab_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_1
  - platformdirs=4.0.0=pyhd8ed1ab_0
  - pluggy=1.3.0=pyhd8ed1ab_0
  - popt=1.16=h0b475e3_2002
  - pre-commit=3.5.0=pyha770c72_0
  - progressbar2=4.2.0=pyhd8ed1ab_0
  - proj=9.3.0=h1d62c97_2
  - prompt-toolkit=3.0.41=pyha770c72_0
  - properscoring=0.1=py_0
  - psutil=5.9.5=py310h2372a71_1
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - pyarrow=14.0.1=py310hf9e7431_7_cpu
  - pyarrow-hotfix=0.6=pyhd8ed1ab_0
  - pycodestyle=2.11.1=pyhd8ed1ab_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pyflakes=3.1.0=pyhd8ed1ab_0
  - pygments=2.17.2=pyhd8ed1ab_0
  - pyparsing=3.1.1=pyhd8ed1ab_0
  - pyproj=3.6.1=py310h32c33b7_4
  - pyshp=2.3.1=pyhd8ed1ab_0
  - pysocks=1.7.1=pyha2e5f31_6
  - pytest=7.4.3=pyhd8ed1ab_0
  - pytest-cov=4.1.0=pyhd8ed1ab_0
  - python=3.10.13=hd12c33a_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.19.0=pyhd8ed1ab_0
  - python-tzdata=2023.3=pyhd8ed1ab_0
  - python-utils=3.8.1=pyhd8ed1ab_0
  - python_abi=3.10=4_cp310
  - pytz=2023.3.post1=pyhd8ed1ab_0
  - pyyaml=6.0.1=py310h2372a71_1
  - pyzmq=25.1.1=py310h795f18f_2
  - rdma-core=49.0=hd3aeb46_1
  - re2=2023.06.02=h2873b5e_0
  - readline=8.2=h8228510_1
  - referencing=0.31.1=pyhd8ed1ab_0
  - requests=2.31.0=pyhd8ed1ab_0
  - rpds-py=0.13.2=py310hcb5633a_0
  - rsync=3.2.7=h70740c4_0
  - s2n=1.3.56=h06160fa_0
  - schema=0.7.5=pyhd8ed1ab_1
  - scikit-learn=1.3.2=py310h1fdf081_1
  - scipy=1.11.4=py310hb13e2d6_0
  - setuptools=68.2.2=pyhd8ed1ab_0
  - shapely=2.0.2=py310hc3e127f_1
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.1.10=h9fff704_0
  - snowballstemmer=2.2.0=pyhd8ed1ab_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.5=pyhd8ed1ab_1
  - sparse=0.14.0=pyhd8ed1ab_0
  - sphinx=7.2.6=pyhd8ed1ab_0
  - sphinx-multiversion=0.2.4=pyhd8ed1ab_0
  - sphinx_rtd_theme=2.0.0=pyha770c72_0
  - sphinxcontrib-applehelp=1.0.7=pyhd8ed1ab_0
  - sphinxcontrib-devhelp=1.0.5=pyhd8ed1ab_0
  - sphinxcontrib-htmlhelp=2.0.4=pyhd8ed1ab_0
  - sphinxcontrib-jquery=4.1=pyhd8ed1ab_0
  - sphinxcontrib-jsmath=1.0.1=pyhd8ed1ab_0
  - sphinxcontrib-qthelp=1.0.6=pyhd8ed1ab_0
  - sphinxcontrib-serializinghtml=1.1.9=pyhd8ed1ab_0
  - sqlite=3.44.2=h2c6b66d_0
  - stack_data=0.6.2=pyhd8ed1ab_0
  - tabulate=0.9.0=pyhd8ed1ab_1
  - tblib=2.0.0=pyhd8ed1ab_0
  - tbump=6.9.0=pyhd8ed1ab_0
  - threadpoolctl=3.2.0=pyha21a80b_0
  - tk=8.6.13=noxft_h4845f30_101
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - tomlkit=0.12.3=pyha770c72_0
  - toolz=0.12.0=pyhd8ed1ab_0
  - tornado=6.3.3=py310h2372a71_1
  - traitlets=5.14.0=pyhd8ed1ab_0
  - types-pyyaml=6.0.12.12=pyhd8ed1ab_0
  - typing_extensions=4.8.0=pyha770c72_0
  - tzdata=2023c=h71feb2d_0
  - ucx=1.15.0=hae80064_1
  - ukkonen=1.0.1=py310hd41b1e2_4
  - unicodedata2=15.1.0=py310h2372a71_0
  - unidecode=1.3.7=pyhd8ed1ab_0
  - urllib3=2.1.0=pyhd8ed1ab_0
  - virtualenv=20.25.0=pyhd8ed1ab_0
  - wcwidth=0.2.12=pyhd8ed1ab_0
  - wheel=0.42.0=pyhd8ed1ab_0
  - xarray=2023.11.0=pyhd8ed1ab_0
  - xcdat=0.6.1=pyhd8ed1ab_0
  - xesmf=0.8.2=pyhd8ed1ab_0
  - xgcm=0.8.1=pyhd8ed1ab_0
  - xhistogram=0.3.2=pyhd8ed1ab_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libx11=1.8.7=h8ee46fc_0
  - xorg-libxau=1.0.11=hd590300_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xproto=7.0.31=h7f98852_1007
  - xskillscore=0.0.24=pyhd8ed1ab_0
  - xxhash=0.8.0=h7f98852_3
  - xyzservices=2023.10.1=pyhd8ed1ab_0
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.5=h59595ed_0
  - zict=3.0.0=pyhd8ed1ab_0
  - zipp=3.17.0=pyhd8ed1ab_0
  - zlib=1.2.13=hd590300_5
  - zstd=1.5.5=hfc55251_0
  - pip:
      - e3sm-diags==2.10.1rc1
prefix: /global/cfs/cdirs/e3sm/zhang40/conda_envs/e3sm_diags_dev_654_zonal_mean_xy
